@charset "utf-8";

/* ==================================================================================================== *
 *
 *     PAGE STYLESHEET
 *
 * ==================================================================================================== */

.ws_content_wrap {margin-bottom:100px}
.ws_content_wrap .es_title {display:inline-block;position:relative;margin-bottom:50px;color:#000;font-size:4em;line-height:normal;letter-spacing:-0.5px}
.ws_content_wrap .es_title:after {content:'';display:block;position:absolute;right:-35px;bottom:5px;width:20px;height:20px;border-radius:50% !important}
.ws_content_wrap .es_1st_title {display:block;margin-top:100px;margin-bottom:20px;color:#000;font-weight:500;font-size:2.5em;line-height:1.5em;letter-spacing:-0.5px}
.ws_content_wrap .es_2nd_title {display:block;margin-top:50px;margin-bottom:20px;font-size:1.6em;line-height:1.5em;letter-spacing:-0.5px}
.ws_content_wrap .es_top_title {margin-bottom:30px;color:#000;;font-size:6em;line-height:1.5em;letter-spacing:-1px;word-break:keep-all;text-align:center}
.ws_content_wrap .es_top_title .bs_point {position:relative}
.ws_content_wrap .es_top_title .bs_point:before {content:'';display:block;position:absolute;top:-10px;left:50%;width:13px;height:13px;border-radius:50% !important;transform:translateX(-50%)}
.ws_content_wrap .es_desc {padding:30px;border-top:1px dashed #bbb;border-bottom:1px solid #000;color:#000;font-size:1.4em;line-height:1.7em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_1st_desc {color:#000;font-size:1.4em;line-height:1.7em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_alert {margin-top:5px;color:#777;font-size:1.2em;line-height:1.7em;letter-spacing:-0.5px;word-break:keep-all}

/* 이미지 */
.ws_content_wrap .es_image_area {text-align:center}
.ws_content_wrap .es_image_area img {max-width:100%}
.ws_content_wrap .es_image_area ul {font-size:0}
.ws_content_wrap .es_image_area ul .bs_list_box {display:inline-block;vertical-align:top;width:31%;margin-right:1%;margin-bottom:50px}
.ws_content_wrap .es_image_area ul .bs_list_box:last-child {margin-right:0}
.ws_content_wrap .es_image_area ul .bs_list_box img {box-shadow:15px 15px 30px rgb(0,0,0,.1)}
.ws_content_wrap .es_image_area ul .bs_list_box .is_subject {margin-top:40px;color:#000;font-size:1.3rem;line-height:1.5em;letter-spacing:-0.5px}

/* 테이블 */
.ws_content_wrap .es_table_area {border-top:2px solid #000}
.ws_content_wrap .es_table_center table tbody tr td {text-align:center}

/* 리스트 */
.ws_content_wrap .es_list_area {}
.ws_content_wrap .es_list_area .bs_1st_ul {}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li {position:relative;margin:30px 0;color:#000;font-size:1.4em;line-height:1.7em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_label {display:block;margin-bottom:20px;font-weight:bold;font-size:2.5em}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_subject {font-size:1.5em}
.ws_content_wrap .es_list_area .bs_2nd_ul {padding:20px;border-radius:15px !important;background-color:#f7f7f7}
.ws_content_wrap .es_list_area .bs_2nd_ul .is_2nd_li {position:relative;margin-bottom:6px;padding-left:20px;font-size:0.95em}
.ws_content_wrap .es_list_area .bs_2nd_ul .is_2nd_li:before {content:'';display:block;position:absolute;top:14px;left:0;width:9px;height:1px;background-color:#000}

.ws_content_wrap .es_list_area dl {}
.ws_content_wrap .es_list_area dl .bs_subject {}
.ws_content_wrap .es_list_area dl .bs_desc {}

.ws_content_wrap .es_list_bul_area {}
.ws_content_wrap .es_list_bul_area .bs_list_box {position:relative;margin:12px 0;padding-left:20px;color:#000;font-size:1.4em;line-height:1.7em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_list_bul_area .bs_list_box:before {content:'';display:block;position:absolute;top:12px;left:0;width:6px;height:6px;border-radius:50% !important;background-color:#000}

.ws_content_wrap .es_list_number_area {}
.ws_content_wrap .es_list_number_area dl {margin:12px 0;overflow:hidden}
.ws_content_wrap .es_list_number_area dl .bs_subject,
.ws_content_wrap .es_list_number_area dl .bs_desc {float:left;font-size:1.4em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_list_number_area dl .bs_subject {width:30px;height:30px;border-radius:50% !important;line-height:30px;text-align:center}
.ws_content_wrap .es_list_number_area dl .bs_desc {width:calc(100% - 30px);padding-left:20px;line-height:1.7em}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap {margin-top:50px}
	.ws_content_wrap .es_title {margin-bottom:0;font-size:2.2em}
	.ws_content_wrap .es_title:after {right:-25px;bottom:8px;width:15px;height:15px}
	.ws_content_wrap .es_top_title {font-size:3.5em}
	.ws_content_wrap .es_1st_title {margin-top:50px;font-size:1.6em}
	.ws_content_wrap .es_desc {padding:20px 15px;font-size:1.1em}
	.ws_content_wrap .es_1st_desc {font-size:1.1em}
	.ws_content_wrap .es_alert {font-size:1.1em}

	.ws_content_wrap .es_image_area {margin-top:15px}
	.ws_content_wrap .es_image_area ul .bs_list_box {width:48%}
	.ws_content_wrap .es_image_area ul .bs_list_box .is_subject {font-size:0.9rem}

	.ws_content_wrap .es_list_area .bs_2nd_ul {margin-top:15px}
	.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li {font-size:1.1em}
	.ws_content_wrap .es_list_area .bs_2nd_ul .is_2nd_li:before {top:10px}

	.ws_content_wrap .es_list_bul_area .bs_list_box {font-size:1.1em}
	.ws_content_wrap .es_list_bul_area .bs_list_box:before {top:9px;width:3px;height:3px}

	.ws_content_wrap .es_list_number_area dl {margin:8px 0}
	.ws_content_wrap .es_list_number_area dl .bs_subject,
	.ws_content_wrap .es_list_number_area dl .bs_desc {font-size:1.1em}
	.ws_content_wrap .es_list_number_area dl .bs_subject {width:25px;height:25px;line-height:25px}
}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 992px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {
	.ws_content_wrap .es_desc {font-size:1.3em}
	.ws_content_wrap .es_1st_desc {font-size:1.3em}

	.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li {font-size:1.3em}

	.ws_content_wrap .es_list_bul_area .bs_list_box {font-size:1.3em}

	.ws_content_wrap .es_list_number_area dl .bs_subject,
	.ws_content_wrap .es_list_number_area dl .bs_desc {font-size:1.3em}
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}